/*

	style.css - river midwifery group

*/

body {
	padding: 0px;
	margin: 0px;
	background: #36660a;
	background: #36660a url(../images/bodybg.jpg) top center no-repeat;
	color: #777;
	font-family: arial, sans-serif;
	font-size: 14px;
}

span.bold {
	font-weight: bold;
	line-height: 200%;
}	
span.note {
	font-size: 11px;
}	
span.para {
	color: #36660a;
	font-size: 13px;
	font-weight: bold;
}	

h2 {
	color: #36660a;
	padding-bottom: 30px;
}	

#header {
	margin: 0px auto;
	background: transparent;
	color: #000;
	width: 1100px;
	height: 120px;
}
#groupname {
	margin: 0px;
	width: 150px;
	height: 125px;
	float: left;
}
#topbar {
	margin: 0px;
	margin-top: 20px;
	width: 700px;
	height: 30px;
	float: right;
	text-align: right;
	color: #fff;
}
#topbar a {
	color: #fff;
	text-decoration: none;
}
#topbar a:hover {
	color: #7ea478;
	text-decoration: none;
}
#topbar table td.section {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-left: solid 1px #fff;
}

#mainmenu {
	margin: 0px;
	margin-top: 61px;
	width: 900px;
	height: 40px;
	float: right;
	text-align: right;
	color: #fff;
	background: #000 url(../bullets/menubarbg.png) top left repeat-x;
}

/* nav */
#nav ul ul {
	display: none;
}

#nav ul li:hover > ul {
	display: block;
}	

#nav ul {
	background: transparent; 
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
#nav ul:after {
	content: ""; clear: both; display: block;
}

#nav ul li {
	float: left;
	padding-bottom: 7px;
}
#nav ul li:hover {
	background: transparent url(../bullets/menuhover.png) left top repeat-x;
	opacity: 0.8;
}
#nav ul li:hover a {
	color: #fff;
	opacity: 0.9;
}
#nav ul li.active {
	background: transparent url(../bullets/menuactive.png) left top repeat-x;
	opacity: 0.6;
}
#nav ul li.active a {
	color: #000;
}
	
#nav ul li a {
	display: block; padding: 1px 30px;
	color: #fff; text-decoration: none;
}

#nav ul ul {
	background: #7ea478; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
#nav ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
	padding: 0px;
}
#nav ul ul li a {
	padding: 5px 10px;
	color: #213e06;
}	
#nav ul ul li a:hover {
	background: #000;
	color: #fff;
}
/* end of nav */

#container {
	margin: 0px auto;
	background: transparent;
	width: 1100px;
	color: #777;
}

/* banners - individual pages */
#banner {
	margin: 0px;
	padding: 0px;
	width: 1100px;
	height: 400px;
	background: #fff url(../images/banner2.jpg) top center no-repeat;
}
#aboutbanner {
	margin: 0px;
	padding: 0px;
	width: 1100px;
	height: 400px;
	background: #fff url(../images/aboutbanner.jpg) top center no-repeat;
}
#landcarebanner {
	margin: 0px;
	padding: 0px;
	width: 1100px;
	height: 400px;
	background: #fff url(../images/landcarebanner.jpg) top center no-repeat;
}
#pubbanner {
	margin: 0px;
	padding: 0px;
	width: 1100px;
	height: 400px;
	background: #fff url(../images/pubbanner.jpg) top center no-repeat;
}
#reportbanner {
	margin: 0px;
	padding: 0px;
	width: 1100px;
	height: 400px;
	background: #fff url(../images/reportbanner.jpg) top center no-repeat;
}
/* end of banners */

table.content {
	width: 1100px;
	background: #fff;
	border: solid #fff 0px;
	border-collapse: collapse;
}
table.content td {
	padding: 15px;
	vertical-align: top;
	font-family: arial, sans-serif;
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 140%; 
	text-align: justify;
}
table.content td a {
	color: #36660a;
}
table.content td a:hover {
	color: #999;
}
table.content td img.l {
	margin-right: 15px;
	margin-bottom: 15px;
}
table.content td.left {
	width: 800px;
}
table.content td.right {
	width: 300px;
	background: #72a249;
	text-align: center;
}
table.content td.right img {
	padding-top: 25px;
}
table.content td.contactleft {
	padding: 40px;
	width: 350px;
	height: 250px;
	background: #fff;
}
table.content td.contactright {
	width: 350px;
	padding: 40px;
	height: 250px;
	background: #fff;
}
table.pub {
	width: 80%;
}
table.pub td {
	vertical-align: middle;
	text-align: left;
}
table.links {
	width: 100%;
}
table.links td {
	vertical-align: middle;
	text-align: left;
}

/* slideshow */
#slideshow { 
    margin: 0px auto; 
    position: relative; 
	 width: 450px;
	 height: 350px;
    padding: 10px; 
	 margin-right: 20px;
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}
#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
/* end slideshow */


.linkslayer {
margin: 0;
padding: 0;
width: 700px;
}

.heading {
margin: 1px;
color: #fff;
padding: 3px 10px;
font-weight: 900;
text-transform: uppercase;
cursor: pointer;
position: relative;
}
.links {
padding: 0px 0px 20px 20px;
}
.links table {
	width: 95%;
}
.links table td {
	padding-bottom: 10px;
}
.links table td.img {
	width: 160px;
}
.links a {
	color: #72355e;
	text-decoration: none;
}
.links a:hover {
	color: #999;
}

/* contact form */
#contactform {
	padding: 5px;
	padding-left: 0px;
	color: #777777;
}	
#contactform span {
}
span.error {
	color: #ff0000;
}	
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li select {
	display:block;
	margin:0;
	border:1px solid #c0c0c0;
	color: #999999;
	background: #ffffff
}
ol li input.text {
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:12px;
	background-color:#fff;
}
ol li textarea {
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
ol li .send:hover {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.submitbtn {
	height: 28px;
	color: #000000;
    border: 1px solid #5789c7;
    background: #cccccc;
}
.submitbtn:hover {
	color: #ffffff;
   border: 1px solid #006;
   background: #72355e;
}

#footer {
	width: 1100px;
	height: 25px;
	padding-top: 10px;
	color: #fff;
	background: #213e06;
	font-size: 10px;
	font-weight: 100;
}	

/* -------------- */
    
.animatedtabs{
border-bottom: 1px solid gray;
overflow: hidden;
width: 100%;
font-size: 13px; /*font of menu text*/
}


.animatedtabs ul{
list-style-type: none;
margin: 0;
margin-left: 5px; /*offset of first tab relative to page left edge*/
padding: 0;
}

.animatedtabs li{
float: left;
margin: 0;
padding: 0;
}

.animatedtabs a{
float: left;
position: relative;
top: 5px; /* 1) Number of pixels to protrude up for selected tab. Should equal (3) MINUS (2) below */
background: url(../bullets/tableft.gif) no-repeat left top;
margin: 0;
margin-right: 2px; /*Spacing between each tab*/
padding: 0 0 0 5px;
text-decoration: none;

}

.animatedtabs a span{
float: left;
position: relative;
display: block;
background: url(../bullets/tab.gif) no-repeat right top;
padding: 5px 10px 3px 5px; /* 2) Padding within each tab. The 3rd value, or 3px, should equal (1) MINUS (3) */
font-weight: bold;
color: black;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.animatedtabs a span {float:none;}
/* End IE5-Mac hack */


.animatedtabs .selected a{
background-position: 0 -252px;
top: 0;
}

.animatedtabs .selected a span{
background-position: 100% -252px;
color: #36660a;
padding-bottom: 8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

.animatedtabs a:hover {
background-position: 0% -125px;
top: 0;
}

.animatedtabs a:hover span{
background-position: 100% -125px;
padding-bottom: 8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

/* -------------- */

#footer table {
	width: 1100px;
}
#footer table td.copyright {
	width: 50%;
	text-align: left;
	padding-left: 15px;
}
#footer table td.credits {
	width: 50%;
	text-align: right;
	padding-right: 15px;
}
#footer table td.credits a {
	color: #fff;
	text-decoration: none;
}
#footer table td.credits a:hover {
	color: #7ea478;
}
